[
  {
    "file": "./src/main.cpp",
    "arguments": [
      "g++",
      "-std=c++17",
      "-O2",
      "-Wall",
      "-Wextra",
      "-I./include",
      "-o",
      "LearningVulkan",
      "./src/main.cpp"
    ],
    "directory": "/home/Jordan/Projects/CPP/LearningVulkan",
    "output": "LearningVulkan"
  }
]